body {
  font-family: "Noto Sans JP", sans-serif;
}

picture {
  display: block;
}

a:hover {
  opacity: 0.7;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}
.dm2504-header {
  background: #231815 0% 0%;
  display: flex;
  height: 50px;
}
.dm2504-header-inner {
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin: auto;
  max-width: 100%;
  padding: 0 20px;
  width: 1240px;
}
.dm2504-header-logo {
  width: 65px;
}
.dm2504-header-text {
  color: #fff;
  font-size: 16px;
  letter-spacing: 0.04em;
}
@media screen and (max-width: 768px) {
  .dm2504-header {
    height: 32px;
  }
  .dm2504-header-logo {
    width: 45px;
  }
  .dm2504-header-text {
    font-size: 13px;
  }
}

@media screen and (max-width: 768px) {
  .l-container {
    padding-bottom: 120px;
    background-color: #231815;
  }
}

.dm2609-main {
  position: relative;
  overflow: hidden;
  background: url(../images/bg_boxes.png?260825) repeat;
  background-size: 64px auto;
  background-position-y: -7rem;
  background-color: #FFF;
}
.dm2609-main img {
  width: 100%;
}
.dm2609-main > .inner {
  position: relative;
  margin: 0 auto;
  max-width: 1200px;
  container-type: inline-size;
  background-color: #d0cce3;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner {
    padding-bottom: 0;
  }
}
.dm2609-main > .inner .cta {
  padding: 7.5cqw 11.6666666667cqw 8.3333333333cqw;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .cta {
    padding: 8cqw 1.3333333333cqw 8cqw;
  }
}
.dm2609-main > .inner .cta .call {
  padding: 0 9.1666666667cqw;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .cta .call {
    padding: 0 5.3333333333cqw;
  }
}
.dm2609-main > .inner .cta .button {
  margin-top: 2.5cqw;
  display: block;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .cta .button {
    display: none;
  }
}
.dm2609-main > .inner .section-first {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
.dm2609-main > .inner .section-first picture {
  text-align: center;
}
.dm2609-main > .inner .section-first picture img {
  /*max-height: calc(120svh - 32px - 122px);*/
  object-fit: contain;
}
.dm2609-main > .inner .section-first {
  /*      @media screen and (max-width: 768px) {
          picture {
            img {
              max-height: calc(120svh - 32px - 122px);
            }
          }
        }*/
}
.dm2609-main > .inner .section-prize {
  position: relative;
  z-index: 1;
  margin-top: 28.5cqw;
  padding: 0;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize {
    margin-top: 97.8666666667cqw;
  }
}
.dm2609-main > .inner .section-prize > .title {
  display: none;
}
.dm2609-main > .inner .section-prize .title {
  margin: 0 auto;
  position: relative;
  padding: 10px 100px 30px 100px;
}
.dm2609-main > .inner .section-prize .title .title_item {
  width: 7.5cqw;
  position: absolute;
  bottom: -11.6666666667cqw;
  right: 4.3333333333cqw;
  left: 0;
  margin: auto;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .title .title_item {
    width: 16.1654135338cqw;
    bottom: -13.3333333333cqw;
    right: 41.6666666667cqw;
  }
}
.dm2609-main > .inner .section-prize .title .title_item02 {
  width: 7.5cqw;
  position: absolute;
  bottom: -52cqw;
  right: 4.3333333333cqw;
  left: 5.9166666667cqw;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .title .title_item02 {
    width: 16.1654135338cqw;
    bottom: -13.3333333333cqw;
    right: 41.6666666667cqw;
  }
}
.dm2609-main > .inner .section-prize > .boxes {
  position: relative;
  width: 100%;
  max-width: 1100px;
  margin: 0 auto 8.5833333333cqw;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize > .boxes {
    max-width: 89.3333333333cqw;
  }
}
.dm2609-main > .inner .section-prize > .boxes::before {
  content: "";
  display: block;
  width: 100%;
  height: 2.4545454545cqw;
  background: url(../images/box_bg_pc01.png) center top no-repeat;
  background-size: 100% auto;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize > .boxes::before {
    height: 6.4cqw;
    background-image: url(../images/box_bg_sp01.png);
  }
}
.dm2609-main > .inner .section-prize > .boxes::after {
  content: "";
  display: block;
  width: 100%;
  height: 2.4545454545cqw;
  background: url(../images/box_bg_pc03.png) center bottom no-repeat;
  background-size: 100% auto;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize > .boxes::after {
    height: 6.4cqw;
    background-image: url(../images/box_bg_sp03.png);
  }
}
.dm2609-main > .inner .section-prize > .boxes .boxes-inner {
  width: 100%;
  padding: 0 4.1818181818cqw 3.0909090909cqw 3.8181818182cqw;
  background: url(../images/box_bg_pc02.png) center top repeat-y;
  background-size: 100% auto;
  margin: -1px 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize > .boxes .boxes-inner {
    padding: 5.3333333333cqw;
    background-image: url(../images/box_bg_sp02.png);
  }
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize > .boxes {
    margin-top: 0;
  }
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize > .boxes p {
    width: 100%;
    padding: 0;
    margin: 0;
  }
}
.dm2609-main > .inner .section-prize > .boxes p:first-child {
  width: 32.4110671937%;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize > .boxes p:first-child {
    width: 100%;
  }
}
.dm2609-main > .inner .section-prize > .boxes p:nth-child(2) {
  width: 38.5375494071%;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize > .boxes p:nth-child(2) {
    width: 100%;
  }
}
.dm2609-main > .inner .section-prize > .boxes p:nth-child(3) {
  width: 28.95256917%;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize > .boxes p:nth-child(3) {
    width: 100%;
  }
}
.dm2609-main > .inner .section-prize > .boxes p img {
  margin-top: -30px;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize > .boxes p img {
    margin-top: 0;
  }
}
.dm2609-main > .inner .section-prize .prize-note {
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .prize-note {
    font-size: 13px;
  }
}
.dm2609-main > .inner .section-prize .prize-note li {
  display: inline-block;
}
.dm2609-main > .inner .section-prize .apply {
  width: min(1100px, 100%);
  margin: 0 auto 8.3333333333cqw;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .apply {
    width: calc(100% - 10.6666666667cqw);
    margin-bottom: 7.4666666667cqw;
  }
}
.dm2609-main > .inner .section-prize .apply-box {
  display: block;
  padding: 0 3.6363636364cqw 2.9090909091cqw;
  background-color: #fff;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .apply-box {
    padding: 0 5.3333333333cqw 8.6666666667cqw;
  }
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .apply-note {
    padding-top: 7.6470588235cqw;
  }
}
.dm2609-main > .inner .section-prize .apply-list {
  display: flex;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .apply-list {
    display: block;
  }
}
.dm2609-main > .inner .section-prize .apply-list li {
  display: block;
}
.dm2609-main > .inner .section-prize .apply-list li:nth-child(1) {
  width: 34.9019607843cqw;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .apply-list li:nth-child(1) {
    width: 100%;
    margin-top: 7.6470588235cqw;
  }
}
.dm2609-main > .inner .section-prize .apply-list li:nth-child(2) {
  width: 34.7058823529cqw;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .apply-list li:nth-child(2) {
    width: 100%;
    margin-top: 5.4901960784cqw;
  }
}
.dm2609-main > .inner .section-prize .apply-list li:nth-child(3) {
  width: 30.3921568627cqw;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .apply-list li:nth-child(3) {
    width: 100%;
    margin-top: 5.4901960784cqw;
  }
}
.dm2609-main > .inner .section-prize .apply-button {
  margin-top: 32px;
}
.dm2609-main > .inner .section-prize .apply-button a.pc {
  width: 49.0196078431cqw;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .apply-button a.sp {
    margin-top: 6.3725490196cqw;
  }
}
.dm2609-main > .inner .section-prize .presentCmp-info .title {
  margin: -5.75cqw auto 0;
  padding: 0;
  position: relative;
  border-bottom: 0;
}
.dm2609-main > .inner .section-prize .presentCmp-info .title img {
  display: block;
}
.dm2609-main > .inner .section-prize .presentCmp-info .inner {
  background-color: #e3efee;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .presentCmp-info .inner {
    padding-top: 0;
  }
}
.dm2609-main > .inner .section-prize .presentCmp-info .boxes {
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 1.6666666667cqw;
  gap: 0 5.8333333333cqw;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .presentCmp-info .boxes {
    margin-top: 0;
    gap: 7.3333333333cqw 0;
  }
}
.dm2609-main > .inner .section-prize .presentCmp-info .boxes p {
  width: 44.75cqw;
  margin-top: 0;
}
.dm2609-main > .inner .section-prize .presentCmp-info .boxes p:first-child {
  width: 44.75cqw;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .presentCmp-info .boxes p:first-child {
    width: 84.9333333333cqw;
    padding: 0;
    margin-top: 0.8333333333cqw;
    position: relative;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 0;
  }
}
.dm2609-main > .inner .section-prize .presentCmp-info .boxes p:nth-child(2) {
  width: 41.9166666667cqw;
  margin-top: 2.25cqw;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .presentCmp-info .boxes p:nth-child(2) {
    width: 86cqw;
    padding: 0;
    margin: 0;
    position: relative;
  }
}
.dm2609-main > .inner .section-prize .presentCmp-info .boxes .note {
  display: flex;
  justify-content: center;
  font-size: 1.1666666667cqw;
  margin-top: 1.6666666667cqw;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .presentCmp-info .boxes .note {
    justify-content: start;
    font-size: 12px;
    margin-top: 4cqw;
    margin-bottom: 3.2cqw;
  }
}
.dm2609-main > .inner .section-prize .presentCmp-info .cta {
  padding: 0cqw 8.3333333333cqw 3.3333333333cqw;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .presentCmp-info .cta {
    padding: 0cqw 5.3333333333cqw 16cqw;
  }
}
.dm2609-main > .inner .section-prize .presentCmp-info .cta .note {
  display: flex;
  justify-content: center;
  font-size: 1.1666666667cqw;
  margin-top: 1.6666666667cqw;
  white-space: nowrap;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .presentCmp-info .cta .note {
    justify-content: start;
    font-size: 12px;
    margin-top: 4cqw;
    white-space: wrap;
  }
}
.dm2609-main > .inner .section-prize .kidspace-info {
  background-color: #d5ead8;
}
.dm2609-main > .inner .section-prize .kidspace-info .title {
  margin: 0 auto;
  position: relative;
  padding: 35px 100px 25px 100px;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .kidspace-info .title {
    padding: 25px 30px 25px 30px;
  }
}
.dm2609-main > .inner .section-prize .knowmore {
  background: #fbf7b2;
  padding: 0px 0px 60px;
  margin: 0 auto;
}
.dm2609-main > .inner .section-prize .knowmore .knowmore__campaign {
  background: #d0cce3;
  padding-top: 60px;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .knowmore .knowmore__campaign {
    padding-top: 0;
  }
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .knowmore {
    padding: 20px 0 30px 0px;
  }
}
.dm2609-main > .inner .section-prize .knowmore .title {
  margin: 0 auto;
  width: 100%;
  max-width: 1080px;
  position: relative;
  padding: 0px 40px 60px 40px;
}
.dm2609-main > .inner .section-prize .knowmore__title {
  width: 100%;
  max-width: 692.5px;
  margin: 60px auto 50px;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .knowmore__title {
    width: 92%;
    margin: 20px auto 20px;
  }
}
.dm2609-main > .inner .section-prize .knowmore__slider {
  position: relative;
}
.dm2609-main > .inner .section-prize .knowmore__slider .swiper-wrapper {
  overflow: visible;
}
.dm2609-main > .inner .section-prize .knowmore__slider .swiper-slide {
  width: 530px;
  transform: translateZ(0);
  backface-visibility: hidden;
  will-change: transform;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .knowmore__slider .swiper-slide {
    width: 90%;
  }
}
.dm2609-main > .inner .section-prize .knowmore__slider .swiper-button-prev,
.dm2609-main > .inner .section-prize .knowmore__slider .swiper-button-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  width: 38px;
  height: 38px;
  border-radius: 50%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 38px 38px;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .knowmore__slider .swiper-button-prev,
  .dm2609-main > .inner .section-prize .knowmore__slider .swiper-button-next {
    width: 25px;
    height: 25px;
    background-size: 25px 25px;
  }
}
.dm2609-main > .inner .section-prize .knowmore__slider .swiper-button-prev::after,
.dm2609-main > .inner .section-prize .knowmore__slider .swiper-button-next::after {
  display: none;
}
.dm2609-main > .inner .section-prize .knowmore__slider .swiper-button-prev {
  left: 45%;
  transform: translate(-280px, -50%);
  background-image: url("/dm/presentcp2509/assets/images/arrow_prev.png");
}
.dm2609-main > .inner .section-prize .knowmore__slider .swiper-button-next {
  right: 45%;
  transform: translate(280px, -50%);
  background-image: url("/dm/presentcp2509/assets/images/arrow_next.png");
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .knowmore__slider .swiper-button-prev {
    left: 10px;
    transform: translateY(-50%);
  }
  .dm2609-main > .inner .section-prize .knowmore__slider .swiper-button-next {
    right: 10px;
    transform: translateY(-50%);
  }
}
.dm2609-main > .inner .section-prize .knowmore__slider .swiper-pagination {
  position: relative;
  margin-top: 30px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .knowmore__slider .swiper-pagination {
    margin-top: 10px;
  }
}
.dm2609-main > .inner .section-prize .knowmore__slider .swiper-pagination .swiper-pagination-bullet {
  width: 20px;
  height: 20px;
  background: #CBCBCB;
  opacity: 1;
  margin: 0 10px;
  border-radius: 50%;
  transition: background 0.3s ease;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .knowmore__slider .swiper-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    margin: 0 5px;
  }
}
.dm2609-main > .inner .section-prize .knowmore__slider .swiper-pagination .swiper-pagination-bullet-active {
  background: #707070;
}
.dm2609-main > .inner .section-prize .knowmore__tag {
  background: #FFD700;
  font-size: 0.8rem;
  padding: 5px 10px;
  display: inline-block;
  border-radius: 5px;
  margin-bottom: 10px;
  font-weight: bold;
}
.dm2609-main > .inner .section-prize .knowmore__lead {
  font-size: 1.2rem;
  font-weight: bold;
  margin-top: 10px;
}
.dm2609-main > .inner .section-prize .knowmore__text {
  font-size: 0.95rem;
  margin-top: 10px;
  line-height: 1.5;
}
.dm2609-main > .inner .section-prize .knowmore__img img {
  width: 100%;
  border-radius: 8px;
  margin-bottom: 10px;
}
.dm2609-main > .inner .section-prize .product-lineup {
  background: #F3F3F3;
  padding: 60px 0px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .product-lineup {
    padding: 40px 0px;
  }
}
.dm2609-main > .inner .section-prize .product-lineup + .cta {
  background-color: #d0cce3;
  padding: 5.3333333333cqw 8.3333333333cqw 10cqw;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .product-lineup + .cta {
    padding: 10.2666666667cqw 5.3333333333cqw 10.2666666667cqw;
  }
}
.dm2609-main > .inner .section-prize .product-lineup .title {
  margin: 0 auto;
  width: 100%;
  max-width: 1000px;
  position: relative;
  padding: 0px 40px 100px 40px;
}
.dm2609-main > .inner .section-prize .product-lineup__title {
  width: 100%;
  max-width: 610px;
  margin: 0 auto 50px;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .product-lineup__title {
    width: 85% !important;
    margin-bottom: 0;
  }
}
.dm2609-main > .inner .section-prize .product-lineup__slider {
  position: relative;
  min-height: 600px;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .product-lineup__slider {
    min-height: auto;
  }
}
.dm2609-main > .inner .section-prize .product-lineup__slider .swiper-slide {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  text-align: center;
  width: 565px !important;
  transform: translateZ(0);
  transition: transform 0.4s ease;
  margin: 0 80px;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .product-lineup__slider .swiper-slide {
    width: 100% !important;
  }
}
.dm2609-main > .inner .section-prize .product-lineup__slider .swiper-slide.swiper-slide-active {
  transform: scale(1.26726);
  z-index: 2;
}
.dm2609-main > .inner .section-prize .product-lineup__slider .product-lineup__slide {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 600px;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .product-lineup__slider .product-lineup__slide {
    min-height: 385px;
  }
}
.dm2609-main > .inner .section-prize .product-lineup__slider .product-lineup__slide .product-lineup__content {
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 40px 0;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .product-lineup__slider .product-lineup__slide .product-lineup__content {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
.dm2609-main > .inner .section-prize .product-lineup__slider .swiper-button-prev,
.dm2609-main > .inner .section-prize .product-lineup__slider .swiper-button-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  width: 38px;
  height: 38px;
  border-radius: 50%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 38px 38px;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .product-lineup__slider .swiper-button-prev,
  .dm2609-main > .inner .section-prize .product-lineup__slider .swiper-button-next {
    width: 25px;
    height: 25px;
    background-size: 25px 25px;
  }
}
.dm2609-main > .inner .section-prize .product-lineup__slider .swiper-button-prev::after,
.dm2609-main > .inner .section-prize .product-lineup__slider .swiper-button-next::after {
  display: none;
}
.dm2609-main > .inner .section-prize .product-lineup__slider .swiper-button-prev {
  left: 38.7%;
  transform: translate(-280px, -50%);
  background-image: url("/dm/presentcp2509/assets/images/arrow_prev.png");
}
.dm2609-main > .inner .section-prize .product-lineup__slider .swiper-button-next {
  right: 38.7%;
  transform: translate(280px, -50%);
  background-image: url("/dm/presentcp2509/assets/images/arrow_next.png");
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .product-lineup__slider .swiper-button-prev {
    left: 5px;
    transform: translateY(-100%);
  }
  .dm2609-main > .inner .section-prize .product-lineup__slider .swiper-button-next {
    right: 5px;
    transform: translateY(-100%);
  }
}
.dm2609-main > .inner .section-prize .product-lineup__slider .swiper-pagination {
  position: relative;
  margin-top: 30px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .product-lineup__slider .swiper-pagination {
    margin-top: 0px;
  }
}
.dm2609-main > .inner .section-prize .product-lineup__slider .swiper-pagination .swiper-pagination-bullet {
  width: 20px;
  height: 20px;
  background: #CBCBCB;
  opacity: 1;
  margin: 0 10px;
  border-radius: 50%;
  transition: background 0.3s ease;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .product-lineup__slider .swiper-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
  }
}
.dm2609-main > .inner .section-prize .product-lineup__slider .swiper-pagination .swiper-pagination-bullet-active {
  background: #707070;
}
.dm2609-main > .inner .section-prize .product-lineup__tag {
  background: #FFD700;
  font-size: 0.8rem;
  padding: 5px 10px;
  display: inline-block;
  border-radius: 5px;
  margin-bottom: 10px;
  font-weight: bold;
}
.dm2609-main > .inner .section-prize .product-lineup__lead {
  font-size: 1.2rem;
  font-weight: bold;
  margin-top: 10px;
}
.dm2609-main > .inner .section-prize .product-lineup__text {
  font-size: 0.95rem;
  margin-top: 10px;
  line-height: 1.5;
}
.dm2609-main > .inner .section-prize .product-lineup__img img {
  width: 100%;
  border-radius: 8px;
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .product-lineup__img img {
    width: 72%;
  }
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize .chara_illust01,
  .dm2609-main > .inner .section-prize .chara_illust02,
  .dm2609-main > .inner .section-prize .chara_illust03 {
    position: relative;
  }
  .dm2609-main > .inner .section-prize .chara_illust01 img,
  .dm2609-main > .inner .section-prize .chara_illust02 img,
  .dm2609-main > .inner .section-prize .chara_illust03 img {
    width: 13.0208333333cqw;
    position: absolute;
  }
}
.dm2609-main > .inner .section-prize .chara_illust01 img {
  bottom: -11.71875cqw;
  left: -84.6354166667cqw;
}
.dm2609-main > .inner .section-prize .chara_illust02 img {
  bottom: -10.8072916667cqw;
  right: 5.9895833333cqw;
}
.dm2609-main > .inner .section-prize .chara_illust03 img {
  bottom: -14.84375cqw;
  right: 30.3385416667cqw;
}
.dm2609-main > .inner .section-prize .present_info {
  padding: 0 6.6666666667cqw;
  margin-top: -2.0833333333cqw;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-prize {
    padding: 0;
  }
  .dm2609-main > .inner .section-prize .title {
    max-width: none;
    padding: 2% 0% 8.5333333333cqw 0%;
  }
  .dm2609-main > .inner .section-prize .boxes p {
    width: 85.9375cqw;
  }
  .dm2609-main > .inner .section-prize .boxes .visitor {
    margin-top: 0cqw;
  }
}
.dm2609-main > .inner .guide {
  display: none;
  background: #fff;
  padding-bottom: 50px;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .guide {
    display: block;
  }
}
.dm2609-main > .inner .guide .guide-map-title {
  padding-top: 60px;
  margin-top: 0;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .guide .guide-map-title {
    padding-top: 9.3333333333%;
  }
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .guide .guide-map-subtitle {
    display: block;
    margin-top: 6px;
    line-height: 1;
    font-size: 19px;
  }
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .guide .guide-map-txt {
    display: block;
    margin-top: 10px;
    line-height: 1.666;
    font-size: 13px;
  }
}
.dm2609-main > .inner .guide .cv-guide-placeholder {
  margin-bottom: 0;
}
.dm2609-main > .inner .guide + .knowmore .knowmore__title {
  margin-top: 0;
  padding-top: 60px;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .guide + .knowmore .knowmore__title {
    padding-top: 9.3333333333%;
  }
}
.dm2609-main > .inner .section-end {
  padding: 0 5.4166666667cqw 2.8333333333cqw;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-end {
    margin-top: 0;
    padding: 8cqw 5.3333333333cqw 8cqw;
  }
}
.dm2609-main > .inner .section-end .note {
  display: flex;
  justify-content: center;
}
.dm2609-main > .inner .section-end .note ul {
  line-height: 1.5;
  letter-spacing: 0.025em;
  font-size: 1.1666666667cqw;
}
.dm2609-main > .inner .section-end .note ul li {
  line-height: 1.8;
  font-size: 16px;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-end .note ul li {
    font-size: 12px;
  }
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-end .note {
    justify-content: start;
  }
  .dm2609-main > .inner .section-end .note ul {
    letter-spacing: -0.01em;
    font-size: 2.6666666667cqw;
  }
}
.dm2609-main > .inner .section-end .cta {
  margin-top: 6.3333333333cqw;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 3.25cqw;
}
.dm2609-main > .inner .section-end .cta .call {
  width: 46.3333333333cqw;
}
.dm2609-main > .inner .section-end .cta .button {
  width: 67.1666666667cqw;
  transition: 0.3s;
}
.dm2609-main > .inner .section-end .cta .button:hover {
  opacity: 0.7;
}
@media screen and (max-width: 768px) {
  .dm2609-main > .inner .section-end .cta {
    display: none;
  }
}

.dm2609-sticky {
  transition: all 0.4s ease;
}
.dm2609-sticky .button {
  position: fixed;
  top: 150px;
  right: 0;
  width: 90px;
  z-index: 9999;
}
@media screen and (max-width: 768px) {
  .dm2609-sticky .button {
    /*      top: 6px!important;*/
    top: 6px !important;
  }
}
.dm2609-sticky .button img {
  width: 100%;
}
.dm2609-sticky.hide {
  opacity: 0;
  pointer-events: none;
}
@media screen and (max-width: 768px) {
  .dm2609-sticky {
    position: fixed;
    z-index: 1;
    bottom: 9px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: 100%;
    height: 100px;
  }
  .dm2609-sticky .call {
    width: 80%;
  }
  .dm2609-sticky .call img {
    width: 100%;
  }
  .dm2609-sticky .button {
    position: relative;
    top: auto;
    right: auto;
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .dm2609-sticky::after {
    content: "";
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    height: calc(9px + env(safe-area-inset-bottom, 0px));
    /*background-image: url("../images/guide_bg_sp.png");
    background-repeat: repeat-y;
    background-position: center top;
    background-size: 100% auto;*/
    background-color: #55bdb4;
    z-index: 0;
  }
}

/*.dm2609-sticky.hide::after{
  @media screen and (max-width: 768px) {
    background: transparent;
  }
}*/
.dm2609-sticky .button:hover {
  opacity: 1;
}

.u-hover {
  transition: 0.2s ease-in-out;
}
.u-hover:hover {
  opacity: 0.8;
}

.footer {
  width: 100%;
  background: #231815;
  padding: 20px;
  color: #fff;
  letter-spacing: -0.02em;
}
.footer__inner {
  margin: auto;
  width: 83%;
  max-width: 1000px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.footer__link > a {
  color: #fff;
  font-size: 14px;
  text-decoration: none;
  display: inline-block;
}
.footer__link > a + a {
  margin-left: 25px;
}
.footer__sns {
  display: flex;
}
.footer__sns > a {
  background: #fff;
  border-radius: 50%;
  width: 40px;
  height: 40px;
}
.footer__sns > a > img {
  width: 20px;
  transform: translateY(50%);
  display: block;
  margin: auto;
}
.footer__sns > a.youtube > img {
  transform: translateY(95%);
}
.footer__sns > a + a {
  margin-left: 6px;
}
.footer__copyright {
  width: 100%;
  max-width: 1200px;
  display: block;
  margin: auto;
  margin-top: 17px;
  padding-top: 17px;
  letter-spacing: 0.02em;
  font-size: 10px;
  text-align: center;
  border-top: 1px solid #fff;
}
@media screen and (max-width: 768px) {
  .footer__inner {
    width: 90.625%;
    flex-direction: column;
    text-align: center;
  }
  .footer__link {
    width: 100%;
  }
  .footer__link > a + a {
    margin-left: 10px;
  }
  .footer__sns {
    width: 100%;
    justify-content: center;
    margin-top: 3.4482758621%;
  }
  .footer__sns > a {
    padding: 3.45% 0;
    width: 13.7931034483%;
    height: 13.7931034483%;
  }
  .footer__sns > a + a {
    margin-left: 10px;
  }
  .footer__sns > a > img {
    width: 50%;
    transform: translateY(0%);
  }
  .footer__sns > a.youtube {
    padding: 4.425% 0;
  }
  .footer__sns > a.youtube > img {
    transform: translateY(0%);
  }
  .footer__sns > a.facebook > img {
    transform: translateX(0.9%);
  }
  .footer__copyright {
    width: 90.625%;
    margin-top: 15px;
    padding-top: 15px;
    font-size: 12px;
  }
}

.icj-pagetop {
  display: none;
}
.icj-pagetop a {
  display: inline-block;
  padding: 13px 9px;
  border-radius: 5px;
  background: #000;
  background: rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
@media screen and (max-width: 768px) {
  .icj-pagetop {
    position: fixed;
    left: 2%;
    bottom: 138px;
    line-height: 0;
    z-index: 10000;
    display: block;
    transition: all 0.4s ease;
  }
}
@media screen and (max-width: 768px) {
  .icj-pagetop.is-fixed {
    bottom: 25px;
  }
}

@media screen and (max-width: 768px) {
  .dm2609-sticky-b::after {
    background: #5546a0;
  }
}

@media screen and (max-width: 768px) {
  .dm2609-sticky-b.hide::after {
    content: none;
    opacity: 0;
    background: transparent;
  }
}

.dm2609-main-b > .inner .section-prize > .boxes {
  margin: 0 auto 3cqw;
}
@media screen and (max-width: 768px) {
  .dm2609-main-b > .inner .section-prize > .boxes {
    margin-bottom: 10.6666666667cqw;
  }
}
@media screen and (max-width: 768px) {
  .dm2609-main-b .presentCmp-info .title {
    margin-top: 0;
  }
}